program project1;
var
  A,B,C:integer;
begin
  writeln('Kerem az A szamot:');
  read(A);
   writeln('Kerem a B szamot:');
  read(B);
   writeln('Kerem a C szamot:');
  read(C);
  writeln;
  if (A>B)and(A>C)and(B>C) then begin
  write(A);
  write(B);
  write(C);
  end;
   if (A>B)and(A>C)and(B<C) then begin
  write(A);
  write(C);
  write(B);
  end;
    if (A<B)and(A>C)and(B>C) then begin
  write(B);
  write(A);
  write(C);
  end;
     if (A<B)and(A<C)and(B>C) then begin
  write(B);
  write(C);
  write(A);
  end;
      if (A>B)and(A<C)and(B<C) then begin
  write(C);
  write(A);
  write(B);
  end;
       if (A<B)and(A<C)and(B<C) then begin
  write(C);
  write(B);
  write(A);
  end;
end.